Bug 11172 - [security] CVE-2007-0653 and CVE-2007-0654 in xmms.
: [security] CVE-2007-0653 and CVE-2007-0654 in xmms.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmms)
: unstable
: all Linux
: P2 major
Assigned To:
:
: http://secunia.com/secunia_research/2...
:
:
:
  Show dependency tree
 
Reported: 2007-03-21 18:33 by
Modified: 2007-03-30 20:27 (History)


Attachments
Patch from Ubuntu package (1.04 KB, patch)
2007-03-28 16:35, Igor Zubkov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-21 18:33:30
CVE-2007-0653 and CVE-2007-0654 in xmms.
------- Comment #1 From 2007-03-21 21:15:04 -------
Спасибо за уведомление; в bugzilla.redhat.com не нашлось, патчиков пока не
пробегало, сам не сделаю (чай не потоковые заголовки).  Если вдруг придумаешь
--
честь тебе и хвала, а так -- буду ждать пробегающих.
------- Comment #2 From 2007-03-24 19:26:44 -------
(In reply to comment #1)
> Спасибо за уведомление; в bugzilla.redhat.com не нашлось, патчиков пока не

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=233705 -- только патчей
пока ещё нет.

> пробегало, сам не сделаю (чай не потоковые заголовки).  Если вдруг придумаешь --
> честь тебе и хвала, а так -- буду ждать пробегающих.

------- Comment #3 From 2007-03-28 16:35:15 -------
Created an attachment (id=1880) [details]
Patch from Ubuntu package
------- Comment #4 From 2007-03-28 22:09:59 -------
Fixed in:
xmms-1.2.10-alt13
xmms-1.2.10-alt8.M30.1
xmms-1.2.10-alt3.M24.1